;
;四色彩字风格
;
[global]
title=G风格彩字
max_words=14
font_file=新宋体
font_charset=big5
group_frame=5

;第一个字是蓝色的
[background1]
type=prefix
znum=1
size=26
angle=0
color=#ffff00
xpos=0
xpos=-1
ypos=0
xpos=+1
shadow=1
shadow_color=#808080

;红
[background2]
type=loop
znum=1
size=26
angle=0
;color=#BA55D3
color=#ffff00
xpos=0
ypos=-1
ypos=0
ypos=+1
shadow=1
shadow_color=#808080

;黄
[background3]
type=loop
znum=1
size=26
angle=0
color=#ffff00
xpos=0
ypos=+1
ypos=0
ypos=-1
shadow=1
shadow_color=#808080

;蓝
[background4]
type=loop
znum=1
size=26
angle=0
color=#ffff00
xpos=0
ypos=-1
ypos=0
ypos=+1
shadow=1
shadow_color=#808080

;绿
[background5]
type=loop
znum=1
size=26
angle=0
color=#ffff00
xpos=0
ypos=+1
ypos=0
ypos=-1
shadow=1
shadow_color=#808080
